body {
	margin-top: 20px;
	padding: 0px;
	height: 100%;
	background-color:#FFFFFF;}
	
html {
	height: 100%;}
	
form {
	margin: 0px;
	padding: 0px;}
	
p {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	padding-left:22px;
	font-size:11px;
	color:#333333;
	line-height: 13pt;
	text-align:left;}
	
td {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	line-height: 13pt;}
	
h1 {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	padding-left:22px;
	font-size:14px;
	color:#333333;
	text-align:left;}


/* Layout */

#shell{
	width: 760px;
	background-color: #FFFFFF;}

#navcolumn{
	float: left;
	width: 150px;}

#contentcolumn{
 	float: right;
	width: 480px;}

#colourcolumn{
	float: left;
	width: 130px;
	background-image: url("../images/homerepeat.jpg")}
	
#footer{
	height: 40px;
	background-image:url(../images/footer.gif);
	background-repeat: no-repeat;}
	
.basicimage{
	border: solid 1px #333333;
	margin: 5px;}

/* Links */

.linkbox {
	width: 146px;
	padding:2px 0px 2px 4px;
	margin-bottom:2px;
	background-color:#EEEEEE;
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 10px;
	color: #333333;
	text-decoration: none;}

.linkbox a:link {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;}
	
.linkbox a:hover {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;}
	
.linkbox a:visited {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;}
	
.linkbox2 {
	width: 125px;
	padding: 3px 0px 6px 0px;
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 10px;
	color: #333333;
	text-decoration: none;}

.linkbox2 a:link {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;}
	
.linkbox2 a:hover {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	background-image:url(../images/dot.gif);
	background-repeat:no-repeat;
	background-position:left;}
	
.linkbox2 a:visited {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	background-image:url(../images/check.gif);
	background-repeat:no-repeat;
	background-position:left;}

#copy {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 15px;
	font-size: 10px;}

#copy a:link {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	text-decoration: none;}
	
#copy a:hover {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	text-decoration: underline;}


#copy a:visited {
	font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;}